@CHARSET "UTF-8";

ul {
	list-style:none;
	margin:0;
	padding:0;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

.swap{
	width:986px; height:109px; margin:0 auto; position:relative 
}
#slider{
	list-style:none; width:986px; height:100%; margin:0; padding:0; 
}
#slider li{
	width:986px; height:109px; display:none; position:absolute;
}

#naviSlider{
	list-style:none;  margin:0 auto; width:auto; text-align:center; margin-top:3px; *margin-top:5px; position:absolute; bottom:3px; right:10px;
	
}
#naviSlider  li{
	height:5px; width:5px;   cursor:pointer; display:inline-block; background-color:#ffffff;  
	
	 
	*zoom:1;*display:inline;*margin-left:2px;
	
}
#naviSlider li.on{
	background-color: #fbe703;
}
